.version.view{color:#0000ED;background-color:#C76B38;}#muse_css_mq{background-color:#FFFFFF;}#page{z-index:1;min-height:417.94999999999993px;background-image:none;border-width:0px;border-color:#000000;background-color:transparent;padding-top:20px;padding-bottom:62.05000000000007px;width:100%;max-width:1200px;margin-left:auto;margin-right:auto;}#pu154-4{z-index:6;width:39.34%;margin-left:39.34%;}#u154-4{z-index:6;min-height:42px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:25px;line-height:44px;font-family:etica-display, sans-serif;font-weight:200;position:relative;margin-right:-10000px;width:54.24%;}#u154{text-align:left;}#u172-4{z-index:10;width:216px;min-height:24px;background-color:transparent;color:#FFFFFF;text-align:center;font-size:15px;line-height:26px;font-family:etica-display, sans-serif;font-weight:200;position:relative;margin-right:-10000px;margin-top:9px;left:54.24%;}#u178{z-index:14;height:539px;background-color:#FFFFFF;top:-2px;margin-bottom:-2px;position:relative;width:80%;margin-left:9.67%;}#pu187{z-index:15;margin-top:48px;width:80%;margin-left:9.67%;}#u187{z-index:15;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;}#u205{z-index:16;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:14.59%;}#u208{z-index:17;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:29.17%;}#u209{z-index:18;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:43.75%;}#u214{z-index:19;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:58.34%;}#u215{z-index:20;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:72.92%;}#u220{z-index:21;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:87.5%;}#pu223{z-index:22;margin-top:26px;width:80%;margin-left:9.67%;}#u223{z-index:22;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;}#u224{z-index:23;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:14.59%;}#u225{z-index:24;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:29.17%;}#u226{z-index:25;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:43.75%;}#u227{z-index:26;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:58.34%;}#u228{z-index:27;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:72.92%;}#u229{z-index:28;height:68px;background-color:#FFFFFF;position:relative;margin-right:-10000px;width:12.5%;left:87.5%;}#u156-4{z-index:2;width:728px;min-height:27px;background-color:transparent;color:#FFFFFF;text-align:center;line-height:25px;font-family:etica-display, sans-serif;font-weight:200;margin-top:49px;position:relative;margin-left:21.34%;}#u156{font-family:etica-display, sans-serif;font-weight:200;}.css_verticalspacer .verticalspacer{height:calc(100vh - 1248px);}.html{background-color:#000000;}body{position:relative;min-width:320px;padding-bottom:299px;}

#sample{z-index:14;height:538px;top:-2px;margin-bottom:-2px;position:relative;width:80%;margin-left:9.67%;}

#y1{z-index:15;height:68px;position:relative;margin-right:-10000px;width:12.5%;}
#y2{z-index:16;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:14.59%;}
#y3{z-index:17;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:29.17%;}
#y4{z-index:18;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:43.75%;}
#y5{z-index:19;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:58.34%;}
#y6{z-index:20;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:72.92%;}
#y7{z-index:21;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:87.5%;}
#pu223{z-index:22;margin-top:26px;width:80%;margin-left:9.67%;}
#y8{z-index:22;height:68px;position:relative;margin-right:-10000px;width:12.5%;}
#y9{z-index:23;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:14.59%;}
#y10{z-index:24;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:29.17%;}
#y11{z-index:25;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:43.75%;}
#y12{z-index:26;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:58.34%;}
#y13{z-index:27;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:72.92%;}
#y14{z-index:28;height:68px;position:relative;margin-right:-10000px;width:12.5%;left:87.5%;}
#page2{
    z-index: 1;
    min-height: 417.94999999999993px;
    background-image: none;
    border-width: 0px;
    border-color: #000000;
    background-color: transparent;
    padding-top: 20px;
    padding-bottom: 62.05000000000007px;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 0px;
  }

  #miniMask{
    width: 100%;
    height: 150px;
    z-index: 100;
    position: relative;
    margin-top: -150px;
  }

#mask{
  width: 100%;
  height: 800px;
  margin-top: -800px;
  z-index: 100;
  position: relative;
}
#progress{
  background-color: rgba(0, 0, 0, 1);
    height: 58%;
    width: 100%;
    z-index: 200;
    position: absolute;
    top: 10%;
}

.loadimage{
  width: 36%;
  height: 36%;
  padding-top: 32px;
  margin: auto;
}
